Rwanda RAMS - Feature #356

Feature # 136 (Ready for Prod): Overlap

Task # 171 (Ready for Prod): [Ul] - Create Ul to Overlap table
Need to implement gallery functionality in Impassable screen
02/05/2024 07:12 PM - Narayana Akkipalli

Status: Ready for Prod Start date: 06/05/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Subtasks:

Task # 172: [Ul] - Create Ul to Impassable table
Feature # 361: Need to implement gallery functionality in Overlap screen

Ready for Pro
Ready for Pro

History

#1 - 02/05/2024 06:49 AM - Praveen kumar Bandi
- Subtask #172 added

#2 - 02/05/2024 06:50 AM - Praveen kumar Bandi
- Parent task set to #171

#3 - 05/05/2024 09:47 PM - Praveen kumar Bandi

- Subject changed from Need to implement gallery functionality in Overlap screen to Need to implement gallery functionality in Impassable screen

#4 - 06/05/2024 12:38 AM - Praveen kumar Bandi
- Tracker changed from Bug to Feature

- Status changed from New to In Progress

#5 - 07/05/2024 12:29 AM - Narayana Akkipalli

- Status changed from In Progress to Ready for Prod
